<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong>     := <strong><font color="#A020F0">Expanded</font></strong> <a href="REAL_64.html"><font color="#008000">REAL_64</font></a> -> <a href="REAL.html"><font color="#008000">REAL</font></a>, <a href="REAL_80.html"><font color="#008000">REAL_80</font></a>;
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">comment</font></strong>  := <font color="#BC8F8F">"Float (C `double' mapping)."</font>;
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">type</font></strong>     := <em><strong><font color="#A4DEA4">`double`</font></strong></em>;
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">default</font></strong>  := (<font color="#A020F0">0</font>.<font color="#0000FF">to_raw_real_64</font>);
    
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Insert</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">parent_float_map64</font></strong>:<a href="FLOAT_MAP64.html"><font color="#008000">FLOAT_MAP64</font></a> := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">parent_float_real</font></strong>:<a href="FLOAT_REAL.html"><font color="#008000">FLOAT_REAL</font></a> := 
  

  
  
  
</body>
</html>

